<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUserGroup8 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUserGroup8 Interface

The following tables list the members exposed by IEdmUserGroup8.

# Public Methods

| Name | Description
--- | --- | ---
| RemoveMembers | Removes the specified members from this user group.

Top

# See Also

####

IEdmUserGroup8 Interface
EPDM.Interop.epdm Namespace